Subject: TeXhax Digest, Vol 2001 #1 - 5 msgs

From: [email-masked]
Date: Mon, 29 Jan 2001 12:04:39 +0000

TeXhax Digest ________________________________________ Volume 2001 : Number 1

Today's Topics:

  1. picture in abstract (Dr Engelbert Buxbaum)
  2. TUGboat 21(2) shipped to printer (Mimi Burbank)
  3. BJ10ex driver (=?iso-8859-1?q?Adam=20Purcell?=)
  4. abstract book document class (Hinnerk Boriss)
  5. amsbook class question (Eric Zaslow)

----------

Message: 1
Date: Sat, 07 Oct 2000 11:54:34 +0300
From: Dr Engelbert Buxbaum <[email-masked]>
Organization: Faculty of Medicine, University of Kuwait
To: [email-masked]
Subject: picture in abstract

Hello,

I would like to put a picture on the title page of a report.
But the obvious way to do it:

\begin{abstract}
    \begin{figure}[H]
       \begin{center}
           \includegraphics[scale=3]{picture.eps}
       \end{center}
    \end{figure}
\end{abstract}

does not work, the picture appears on a separate page before
the title. Is there any way of doing this?

Thanks in advance

Engelbert Buxbaum

----------

Message: 2
From: Mimi Burbank <[email-masked]>
Subject: TUGboat 21(2) shipped to printer
To: [email-masked], [email-masked], [email-masked],
[email-masked], [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 15:22:13 -0500 (EST)

I'm pleased to inform everyone that TUGboat 21(2), June 2000 issue,
was shipped to the printer yesterday.  Enclosed are the contents:

                                TUGboat
                    Volume 21, Number 2 /  June 2000
                    ====================================

Addresses							 99

General Delivery
  Mimi Jett
        From the President					101
  Barbara Beeton
        Editorial comments				        102
             XyMTeX posted to CTAN;
             Protection for font names in Germany;
             CTAN-CDs and catalogue entries;
             TUG Web site moves to Denmark;
             Hermann Zapf honored by DANTE;
             GUT}enberg publications on the Web;
             The Romans didn't know about zero;
             Incunabula on-line at the Bavarian State Library
  	Advogato
             Interview: Donald E. Knuth				103
        G. Gratzer
             Turbulent transition				111

Font Forum
  Werner Lemberg
        Thai fonts						113
  Sivan Toledo
        Exploiting rich fonts					121

Software & Tools
  Alexander Berdnikov, Hans Hagen, Taco Hoekwater
   and Boguslaw Jackowski
        Even more MetaFun with MP: A request for permission	129
  John D. Hobby
        Extending \MP: Response to ``Even more MetaFun''	131
  Barbara Beeton
        Hyphenation exception log				132

Resources

Hints & Tricks
  Jeremy Gibbons
        Hey --- it works!					133
  Christina Thiele
        The treasure chest					136

LaTeX
   LaTeX project team
        LaTeX News, Issue 13, June 2000				143

News &  Announcements
  Calendar							144
  TUG2000 --- The 21st Annual Conference			148

Late-Breaking News						146
   Mimi Burbank
        Production notes
        Future issues

Cartoon
   Roy Preston
        Font identification					100

TUG Business
   Donald DeLand
        Report from the TUG Treasurer				145
   Barbara Beeton
        2001 TeX Users Group Election				147
        2001 {UG election --- nomination form			147

Institutional members						149
TUG membership application					150

Advertisements
  TeX consulting and production services			151
  IBM techexplorer						152
  Blue Sky Research						 c3

Supplement
  CTAN CDs: A 3-disk collection					---

                   ====================================

The next issue of TUGboat will contain the proceedings of the 21st
annual meeting of TUG, and will hopefully be shipped to the printer
sometime in early January 2001.

I wish every one of you a wonderful holiday seaon.

Mimi Burbank
(for the TUGboat production team)

----------

Message: 3
Date: Sat, 6 Jan 2001 01:10:06 -0800 (PST)
From: =?iso-8859-1?q?Adam=20Purcell?= <[email-masked]>
Subject: BJ10ex driver
To: [email-masked]

Hi.
My name is Adam, I stumbled on your TeXhax Digest Volume 96
No. 5 through a search engine, and I too am trying to find
a driver for a BJ10ex printer. I realise you probably
aren't at this address anymore, but if you are, have you
found a driver for your printer yet?
I would appreciate your help.

Thanks,
Adam Purcell

Australia

__________________________________________________
Do You Yahoo!?
Yahoo! Photos - Share your holiday photos online!
http://photos.yahoo.com/

----------

Message: 4
From: "Hinnerk Boriss" <[email-masked]>
To: <[email-masked]>
Subject: abstract book document class
Date: Wed, 3 Jan 2001 12:18:38 +0100
charset="iso-8859-1"

Hi everyone and happy new year!

I am looking for a document class for conference abstract books containing
macros for participant lists, subject indices, and for formatting the
entries. Does something of that sort already exist? If so, please let me
know where I can find it. Many thanks in advance!

Kind regards,
Hinnerk

----------

Message: 5
Date: Wed, 10 Jan 2001 13:18:15 -0600
From: Eric Zaslow <[email-masked]>
To: [email-masked]
Subject: amsbook class question

Dear TexHax people,

I have a question about the amsbook class.
Upon TeX'ing, it (LaTeX2e) doesn't recognize the "\cal"
font, despite the fact that I've loaded fonts
and have no problems TeX'ing in other classes.

In addition, I get the error

     ! Improper \spacefactor.
     \@addpunct #1->\ifnum \spacefactor
                                   >\@m \else #1\fi
     l.66 \maketitle

for the title page.

These problems may stem from the lack of documentation
for this class.  Is there any on-line documentation (or
otherwise) for the amsbook class (aside from the files
>from  the AMS site)?  I would like to gain some self-sufficiency,
as I'm sure to have further problems down the road.

Thanks for any help,

-Eric Zaslow

p.s.  Send responses to [email-masked]

----------

About TeXhax...

For information on the TeX Users Group, please send a message to
[email-masked], or write TeX Users Group, 1466 NW Front Avenue,
Suite 3141, Portland, OR 97209-2820 USA  (phone: 1 503 223 9994,
fax: 1 503 223 3960).

Send TeXhax mailing list submissions to
	[email-masked]
To subscribe or unsubscribe via the web, visit
	http://lists.nottingham.ac.uk/mailman/listinfo/texhax
or, via email, send a message with subject or body 'help' to
	[email-masked]
You can reach the person managing the list at
	[email-masked]

End of TeXhax Digest